---
id: "SimpleCalendar.Hooks.Season"
title: "Interface: Season"
sidebar_label: "Season"
custom_edit_url: null
pagination_next: null
pagination_prev: null
---

[SimpleCalendar](../namespaces/SimpleCalendar.md).[Hooks](../namespaces/SimpleCalendar.Hooks.md).Season

**`deprecated`** Please use the [DateChangeResponse.date](SimpleCalendar.Hooks.DateChangeResponse.md#date) property. This will be removed when Foundry v10 stable is released.

## Properties

### color

• **color**: `string`

The hex color representation of the season.

___

### name

• **name**: `string`

The name of the season.
